Summary: A low level cryptographic library
Name: nettle
Version: 3.1.1
Release: r0.0
License: LGPLv3+ | GPLv2+
Group: libs
Packager: Wind River <info@windriver.com>
URL: http://www.lysator.liu.se/~nisse/nettle/
BuildRequires: libtool-cross
BuildRequires: autoconf-native
BuildRequires: libtool-native
BuildRequires: virtual/libc
BuildRequires: virtual/x86_64-wrs-linux-compilerlibs
BuildRequires: gnu-config-native
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: gmp
BuildRequires: automake-native
Requires: rtld(GNU_HASH)
Requires: libnettle.so.6()(64bit)
Requires: libc.so.6()(64bit)
Requires: libgmp10 >= 6.0.0
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libgmp.so.10()(64bit)
Requires: libhogweed.so.4(HOGWEED_4)(64bit)
Requires: libhogweed.so.4()(64bit)
Requires: libc6 >= 2.22
Requires: libnettle.so.6(NETTLE_6)(64bit)
Requires(post): rtld(GNU_HASH)
Requires(post): libnettle.so.6()(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libgmp10 >= 6.0.0
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libgmp.so.10()(64bit)
Requires(post): libhogweed.so.4(HOGWEED_4)(64bit)
Requires(post): libhogweed.so.4()(64bit)
Requires(post): libc6 >= 2.22
Requires(post): libnettle.so.6(NETTLE_6)(64bit)
Provides: libnettle.so.6()(64bit)
Provides: libhogweed.so.4(HOGWEED_4)(64bit)
Provides: libhogweed.so.4()(64bit)
Provides: elf(buildid) = 77fba97902fa2ab35b5c14ae7eca6e3a955ac8b7
Provides: elf(buildid) = 3c9410887cb1e21eb44fc0895cc847b6118c28ae
Provides: elf(buildid) = 25a0d139d97f08973b7f6bb2ad79fe01070474ee
Provides: elf(buildid) = fd4fd664ff3c187081dae87905606295e021be2b
Provides: elf(buildid) = 3e187d09deaa950cab8089921bc5c65c8ef8e461
Provides: elf(buildid) = 7ffcb539fe900763f9a89aaf870eaf866112e724
Provides: elf(buildid) = 8062649228e91d50a44d9862471f4cb48467665c
Provides: libnettle.so.6(NETTLE_6)(64bit)

%description
A low level cryptographic library.

%package -n nettle-dbg
Summary: A low level cryptographic library - Debugging files
Group: devel
Suggests: libc6-dbg
Suggests: libgmp-dbg
Recommends: nettle = 3.1.1-r0.0

%description -n nettle-dbg
A low level cryptographic library.  This package contains ELF symbols and
related sources for debugging purposes.

%package -n nettle-staticdev
Summary: A low level cryptographic library - Development files (Static Libraries)
Group: devel
Requires: nettle-dev = 3.1.1-r0.0

%description -n nettle-staticdev
A low level cryptographic library.  This package contains static libraries
for software development.

%package -n nettle-dev
Summary: A low level cryptographic library - Development files
Group: devel
Requires: nettle = 3.1.1-r0.0
Suggests: libc6-dev
Suggests: libgmp-dev

%description -n nettle-dev
A low level cryptographic library.  This package contains symbolic links,
header files, and related items necessary for software development.

%package -n nettle-doc
Summary: A low level cryptographic library - Documentation files
Group: doc

%description -n nettle-doc
A low level cryptographic library.  This package contains documentation.

%package -n nettle-locale
Summary: A low level cryptographic library
Group: libs

%description -n nettle-locale
A low level cryptographic library.

%post
# nettle - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%files
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/bin"
"/usr/lib64/libhogweed.so.4.1"
"/usr/lib64/libnettle.so.6"
"/usr/lib64/libhogweed.so.4"
"/usr/lib64/libnettle.so.6.1"
"/usr/bin/nettle-hash"
"/usr/bin/pkcs1-conv"
"/usr/bin/sexp-conv"
"/usr/bin/nettle-lfib-stream"
"/usr/bin/nettle-pbkdf2"

%files -n nettle-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/bin"
%dir "/usr/src"
%dir "/usr/lib64/.debug"
"/usr/lib64/.debug/libhogweed.so.4.1"
"/usr/lib64/.debug/libnettle.so.6.1"
%dir "/usr/bin/.debug"
"/usr/bin/.debug/nettle-hash"
"/usr/bin/.debug/pkcs1-conv"
"/usr/bin/.debug/sexp-conv"
"/usr/bin/.debug/nettle-lfib-stream"
"/usr/bin/.debug/nettle-pbkdf2"
%dir "/usr/src/debug"
%dir "/usr/src/debug/nettle"
%dir "/usr/src/debug/nettle/3.1.1-r0"
%dir "/usr/src/debug/nettle/3.1.1-r0/build"
%dir "/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1"
"/usr/src/debug/nettle/3.1.1-r0/build/salsa20-core-internal.s"
"/usr/src/debug/nettle/3.1.1-r0/build/md5-compress.s"
"/usr/src/debug/nettle/3.1.1-r0/build/poly1305-internal.s"
"/usr/src/debug/nettle/3.1.1-r0/build/memxor3.s"
"/usr/src/debug/nettle/3.1.1-r0/build/ecc-224.h"
"/usr/src/debug/nettle/3.1.1-r0/build/sha1-compress.s"
"/usr/src/debug/nettle/3.1.1-r0/build/nettle-stdint.h"
"/usr/src/debug/nettle/3.1.1-r0/build/ecc-384-modp.s"
"/usr/src/debug/nettle/3.1.1-r0/build/serpent-encrypt.s"
"/usr/src/debug/nettle/3.1.1-r0/build/ecc-25519-modp.s"
"/usr/src/debug/nettle/3.1.1-r0/build/aes-encrypt-internal.s"
"/usr/src/debug/nettle/3.1.1-r0/build/ecc-256-redc.s"
"/usr/src/debug/nettle/3.1.1-r0/build/memxor.s"
"/usr/src/debug/nettle/3.1.1-r0/build/salsa20-crypt.s"
"/usr/src/debug/nettle/3.1.1-r0/build/umac-nh.s"
"/usr/src/debug/nettle/3.1.1-r0/build/chacha-core-internal.s"
"/usr/src/debug/nettle/3.1.1-r0/build/ecc-384.h"
"/usr/src/debug/nettle/3.1.1-r0/build/config.h"
"/usr/src/debug/nettle/3.1.1-r0/build/sha256-compress.s"
"/usr/src/debug/nettle/3.1.1-r0/build/aes-decrypt-internal.s"
"/usr/src/debug/nettle/3.1.1-r0/build/umac-nh-n.s"
"/usr/src/debug/nettle/3.1.1-r0/build/ecc-192-modp.s"
"/usr/src/debug/nettle/3.1.1-r0/build/ecc-192.h"
"/usr/src/debug/nettle/3.1.1-r0/build/gcm-hash8.s"
"/usr/src/debug/nettle/3.1.1-r0/build/sha3-permute.s"
"/usr/src/debug/nettle/3.1.1-r0/build/serpent-decrypt.s"
"/usr/src/debug/nettle/3.1.1-r0/build/camellia-crypt-internal.s"
"/usr/src/debug/nettle/3.1.1-r0/build/ecc-521-modp.s"
"/usr/src/debug/nettle/3.1.1-r0/build/ecc-256.h"
"/usr/src/debug/nettle/3.1.1-r0/build/version.h"
"/usr/src/debug/nettle/3.1.1-r0/build/sha512-compress.s"
"/usr/src/debug/nettle/3.1.1-r0/build/ecc-521.h"
"/usr/src/debug/nettle/3.1.1-r0/build/ecc-224-modp.s"
"/usr/src/debug/nettle/3.1.1-r0/build/ecc-25519.h"
%dir "/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/tools"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/pbkdf2.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/dsa-sha1-verify.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/base16-decode.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-internal.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sha3-224-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/realloc.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/chacha-poly1305-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/rsa-sha512-sign.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sec-tabselect.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/chacha-poly1305.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/pkcs1-rsa-sha1.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/gmp-glue.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/cast128_sboxes.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/des-compat.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/hmac-sha256.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/base16-encode.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/umac-set-key.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-random.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-192.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/des-compat.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ccm-aes192.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/rsa-pkcs1-sign-tr.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/md4.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/hmac-sha384.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/umac-l2.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/buffer.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/umac32.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/dsa-keygen.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sha256.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/nettle-internal.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/eddsa-verify.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/aes256-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/rsa-sha1-sign.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/camellia-invert-key.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/md5.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sha3-384-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/hmac-ripemd160.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/pkcs1-rsa-md5.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/camellia.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/aes-encrypt-table.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/getopt.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/pkcs1-encrypt.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/chacha-set-key.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sha512-256-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-dup-eh.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/pkcs1-rsa-digest.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sexp2dsa.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/bignum.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-add-jja.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/chacha.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/dsa-sha1-sign.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ripemd160.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/base64.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-add-eh.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/md5.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/base64url-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/bignum.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/umac-poly128.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/aes128-set-encrypt-key.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-hash.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/dsa-compat.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/gcm-aes128-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-dup-jj.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/rsa-sha512-verify.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/md4-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/salsa20r12-crypt.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/bignum-random-prime.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/eddsa-decompress.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-scalar.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecdsa-verify.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/aes192-set-decrypt-key.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sec-sub-1.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/aes192-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/getopt.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/rsa-sign.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/pbkdf2-hmac-sha256.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/base16-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/nettle-write.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sha224-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/camellia128-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/twofish.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/camellia-table.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/dsa-sign.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/twofish-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecdsa-sign.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/rsa2sexp.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/eddsa-sign.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/rsa-blind.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/aes-set-key-internal.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/camellia-absorb.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/salsa20-set-nonce.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-a-to-j.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ctr.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/dsa.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/pkcs1-rsa-sha256.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sec-add-1.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/chacha-poly1305.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/gcm-camellia256.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-25519.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/curve25519-mul.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/rsa.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sha3-512.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/nettle-meta-hashes.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/md2.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-ecdsa-verify.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/knuth-lfib.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sexp-transport.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/camellia256-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-eh-to-a.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/base64-decode.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/serpent-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sha3.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/pkcs1-rsa-sha512.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/rsa-sha256-verify.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/aes-internal.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/yarrow.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sha3-384.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/aes-encrypt.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/rsa-keygen.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/cast128.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/arcfour.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/gosthash94.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/camellia128-set-encrypt-key.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/eddsa-hash.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/aes128-set-decrypt-key.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/cast128.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/eax-aes128.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sha3-256.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/aes-set-decrypt-key.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ed25519-sha512-verify.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/gcm-aes256-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/hmac-sha1.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/getopt1.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-ecdsa-sign.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/base16.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/eddsa-pubkey.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/yarrow256.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/des.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/write-be32.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/der2dsa.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/cast128-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/cbc.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/nettle-meta-ciphers.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/md2.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sha256-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/rsa-sha1-verify.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/umac-poly64.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ccm.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/base64-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ccm-aes256.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-size.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-mod.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/arctwo.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/md5-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/eddsa.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/rsa-sha256-sign.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/arcfour.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sexp-format.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/serpent.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ripemd160.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sha512-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sha384-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/umac96.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/eax.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/dsa-sha256-verify.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sha3-224.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/pkcs1.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/curve25519-eh-to-x.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/base64url-encode.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sha3-256-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-point-mul.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/blowfish.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-mul-a.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/twofish.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-384.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sexp.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/camellia256-set-decrypt-key.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/gcm-camellia128-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/pkcs1-decrypt.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/realloc.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/aes-set-encrypt-key.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/eddsa-expand.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/pbkdf2-hmac-sha1.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/hmac-md5.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sha3-512-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/camellia256-set-encrypt-key.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/camellia-internal.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ed25519-sha512-sign.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ripemd160-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/md5-compat.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-curve.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ccm.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-mod-arith.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/pgp-encode.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/rsa-verify.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/eddsa-compress.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/hmac-sha224.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/salsa20-set-key.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/serpent-internal.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sexp2rsa.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/rsa2openpgp.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/camellia128-crypt.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/yarrow_key_event.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/base64url-decode.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/chacha-set-nonce.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sexp2bignum.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/md2-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/gcm-aes.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/dsa.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/write-le32.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/md5-compat.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/chacha-crypt.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/dsa-gen-params.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sha1.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/der2rsa.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ripemd160-compress.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sha1-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/eax-aes128-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/aes.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/rsa-pkcs1-verify.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/arcfour-crypt.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/dsa-verify.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-point-mul-g.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/camellia192-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sexp-transport-format.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/desCode.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/des.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/salsa20-256-set-key.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/gmp-glue.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-pm1-redc.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/dsa-sha256-sign.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sha512.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecdsa-keygen.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/knuth-lfib.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/md4.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/write-le64.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/rsa-encrypt.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/arctwo.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/aes256-set-encrypt-key.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-521.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/gosthash94-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-256.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/curve25519-mul-g.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/salsa20.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/arctwo-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/keymap.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sha2.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/cnd-copy.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-mul-g-eh.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/pkcs1.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-mul-a-eh.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-mul-g.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/umac-l3.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/asn1.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-pp1-redc.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/gcm.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/hmac.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/camellia128-set-decrypt-key.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/dsa-hash.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/nettle-meta-armors.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-j-to-a.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/macros.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/eax.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ccm-aes128.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/rotors.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/rsa-md5-sign.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/der-iterator.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/umac.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/rsa-md5-verify.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/poly1305.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/curve25519.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ctr.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-add-ehh.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/hmac.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/umac64.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/aes-invert-internal.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sha1.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sexp.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/gcm-aes128.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sha3.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/hmac-sha512.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-point.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/gcm-aes256.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/rsa-pkcs1-sign.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-add-jjj.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/dsa-compat.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-mod-inv.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ed25519-sha512-pubkey.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/poly1305-aes.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/bignum-random.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/rsa-decrypt-tr.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/gosthash94.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/base64-encode.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/nettle-types.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/blowfish.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/gcm.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/buffer-init.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/aes-decrypt.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/gcm-aes192-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/pgp.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/aes128-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/sha512-224-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/buffer.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecdsa.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/gcm-camellia256-meta.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/serpent-set-key.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/nettle-meta.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/umac128.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/getopt_int.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/camellia256-crypt.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/dsa-compat-keygen.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/rsa-decrypt.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/des3.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/aes256-set-decrypt-key.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/ecc-224.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/memxor.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/salsa20-128-set-key.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/pbkdf2.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/nettle-meta-aeads.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/gcm-aes192.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/aes192-set-encrypt-key.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/gcm-camellia128.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/rsa.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/cbc.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/dsa2sexp.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/tools/parse.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/tools/misc.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/tools/sexp-conv.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/tools/nettle-hash.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/tools/parse.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/tools/pkcs1-conv.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/tools/misc.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/tools/output.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/tools/nettle-pbkdf2.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/tools/input.h"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/tools/output.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/tools/input.c"
"/usr/src/debug/nettle/3.1.1-r0/nettle-3.1.1/tools/nettle-lfib-stream.c"

%files -n nettle-staticdev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
"/usr/lib64/libhogweed.a"
"/usr/lib64/libnettle.a"

%files -n nettle-dev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/include"
%dir "/usr/lib64/pkgconfig"
"/usr/lib64/libhogweed.so"
"/usr/lib64/libnettle.so"
"/usr/lib64/pkgconfig/hogweed.pc"
"/usr/lib64/pkgconfig/nettle.pc"
%dir "/usr/include/nettle"
"/usr/include/nettle/chacha-poly1305.h"
"/usr/include/nettle/des-compat.h"
"/usr/include/nettle/md5.h"
"/usr/include/nettle/camellia.h"
"/usr/include/nettle/bignum.h"
"/usr/include/nettle/chacha.h"
"/usr/include/nettle/ecc.h"
"/usr/include/nettle/ripemd160.h"
"/usr/include/nettle/base64.h"
"/usr/include/nettle/dsa-compat.h"
"/usr/include/nettle/twofish.h"
"/usr/include/nettle/rsa.h"
"/usr/include/nettle/nettle-stdint.h"
"/usr/include/nettle/yarrow.h"
"/usr/include/nettle/cast128.h"
"/usr/include/nettle/base16.h"
"/usr/include/nettle/des.h"
"/usr/include/nettle/md2.h"
"/usr/include/nettle/ccm.h"
"/usr/include/nettle/arctwo.h"
"/usr/include/nettle/eddsa.h"
"/usr/include/nettle/arcfour.h"
"/usr/include/nettle/serpent.h"
"/usr/include/nettle/blowfish.h"
"/usr/include/nettle/realloc.h"
"/usr/include/nettle/md5-compat.h"
"/usr/include/nettle/ecc-curve.h"
"/usr/include/nettle/dsa.h"
"/usr/include/nettle/aes.h"
"/usr/include/nettle/knuth-lfib.h"
"/usr/include/nettle/md4.h"
"/usr/include/nettle/salsa20.h"
"/usr/include/nettle/sha2.h"
"/usr/include/nettle/pkcs1.h"
"/usr/include/nettle/asn1.h"
"/usr/include/nettle/macros.h"
"/usr/include/nettle/eax.h"
"/usr/include/nettle/sha.h"
"/usr/include/nettle/umac.h"
"/usr/include/nettle/poly1305.h"
"/usr/include/nettle/curve25519.h"
"/usr/include/nettle/ctr.h"
"/usr/include/nettle/hmac.h"
"/usr/include/nettle/sha1.h"
"/usr/include/nettle/sexp.h"
"/usr/include/nettle/sha3.h"
"/usr/include/nettle/gosthash94.h"
"/usr/include/nettle/nettle-types.h"
"/usr/include/nettle/gcm.h"
"/usr/include/nettle/version.h"
"/usr/include/nettle/pgp.h"
"/usr/include/nettle/buffer.h"
"/usr/include/nettle/ecdsa.h"
"/usr/include/nettle/nettle-meta.h"
"/usr/include/nettle/memxor.h"
"/usr/include/nettle/pbkdf2.h"
"/usr/include/nettle/cbc.h"

%files -n nettle-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/info"
"/usr/share/info/nettle.info"

